Subject: Re: Course Registration/Product Purchase
From: [email-masked]
To: [email-masked]
Date: Wed, 21 Mar 2001 06:12:00 -0800 (PST)

I get an error when I try to approve this.

DG

[email-masked] on 03/14/2001 02:39:06 PM
To: [email-masked]
cc:  
Subject: Course Registration/Product Purchase

 Course Registration/Product Purchase on 03/14/2001
From: Training Services (auto-generated)
Sent: Wednesday, March 14, 2001
To:   [email-masked]
Cc:   Registration Department;  Manager: DARRON GIRON  
Subject: Course Registration/Product Purchase

This order requires your approval from you before it can be processed. To 
approve this order please CLICK HERE. 

Your Registration Identification Number is: 13291 

For your convenience, click here to view and print your receipt: 
http://www.corptraining.com/index.cfm?company=enron&fuseaction=modifyregistrat
ion&displayleft=no&displayright=no&RegistrationID=13291 

ORDER DESCRIPTION 
Vendor Name: Enron 
Course name:  Derivatives I - Applied Energy Derivatives
Class Date: Apr 17 2001 - Apr 18 2001
Location:  Houston TX
Student Enrolled: KRISTEN CLAUSE
Cancellation Policy:   Cancellation of class must be received at least 3 
business days prior to class time in order to prevent charges to your Cost 
Center. All "No Shows" will be charged the full cost of the course. 
Substitutes may be sent provided they have satisfied all course 
prerequisites.  

This order needs to be authorized before it is processed.